import request from '@/utils/request'
import Vue from 'vue'


// 查询参数列表
export function exceptionoverview (data) {
    return request({
        url: Vue.prototype.$api.audit.overview,
        method: 'post',
        data
    })
}

// 查询参数列表
export function recharge_exception (data) {
    return request({
        url: Vue.prototype.$api.audit.recharge_exception,
        method: 'post',
        data
    })
}


// 查询参数列表
export function apply_for (data) {
    return request({
        url: Vue.prototype.$api.audit.apply_for,
        method: 'post',
        data
    })
}


// 查询参数列表
export function getFuwuColumn (data) {
    return request({
        url: Vue.prototype.$api.common.getFuwuColumn,
        method: 'post',
        data
    })
}
// 查询参数列表
export function getChannelColumn (data) {
    return request({
        url: Vue.prototype.$api.common.getChannelColumn,
        method: 'post',
        data
    })
}

// 查询参数列表
export function getStatusColumn (data) {
    return request({
        url: Vue.prototype.$api.common.getStatusColumn,
        method: 'post',
        data
    })
}

// 查询参数列表
export function apply_record (data) {
    return request({
        url: Vue.prototype.$api.audit.apply_record,
        method: 'post',
        data
    })
}

// 查询参数列表
export function apply_examine (data) {
    return request({
        url: Vue.prototype.$api.audit.apply_examine,
        method: 'post',
        data
    })
}

// 查询参数列表
export function sendCheckRequest (data) {
    return request({
        url: Vue.prototype.$api.audit.send_check_request,
        method: 'post',
        data
    })
}

// 查询参数列表
export function handleRequest (data) {
    return request({
        url: Vue.prototype.$api.audit.handle_request,
        method: 'post',
        data
    })
}

// 查询参数列表
export function rejectRefund (data) {
    return request({
        url: Vue.prototype.$api.audit.reject_refund,
        method: 'post',
        data
    })
}

// 查询参数列表
export function offlineRefund (data) {
    return request({
        url: Vue.prototype.$api.audit.offline_refund,
        method: 'post',
        data
    })
}
